Skype не может подключиться

70

После перезагрузки компьютера, чтобы завершить обновление, я больше не мог войти в Skype.

В нем отображается только сообщение:

  

Skype не может подключиться.

Если я попробую веб-версию, это сработает. Я использую Skype 4.2.

    
задан Jirico 01.08.2014 в 21:12
источник

9 ответов

67

Согласно этот пост , версии skype старше 4.3 не могут подключаться с сегодняшнего дня (2014-08-01). Хотя это могло быть просто временным отключением серверов skype, я смог подключиться после обновления skype.

    
ответ дан Mark 01.08.2014 в 21:58
источник
27

Сначала избавьтесь от старого скайпа из репо:

sudo apt-get purge skype

Во-вторых, удалите папку ~ / .Skype

rm -R ~/.Skype

Затем скачайте skype-ubuntu-exact_4.3.0.37-1_i386.deb из Ссылка -generic-click - -skype-4-3-for-linux и выполнить его как пакет deb:

sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb
    
ответ дан JohnMerlino 02.08.2014 в 20:42
6

У меня была такая же проблема, и проблема в том, что Skype 4.2 больше не доступен. Решение состоит в том, чтобы установить новую версию Skype 4.3, которая уже доступна для пользователей.

Вот что делать:

Шаг 1: Удалите старую версию Skype (4.2 и старше)

cd ~ && rm -r .Skype    
sudo apt-get remove skype skype-bin:i386 skype:i386
sudo apt-get install sni-qt:i386

Шаг 2: Установите Skype версии 4.3

Для 32-разрядных операционных систем: выполните следующие действия

sudo apt-get update
sudo apt-get install gdebi
wget download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb
sudo gdebi skype-ubuntu-precise_4.3.0.37-1_i386.deb

Для 64-разрядных операционных систем: выполните следующие действия

sudo dpkg --add-architecture i386
sudo apt-get update
sudo apt-get install gdebi
wget download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb
sudo gdebi skype-ubuntu-precise_4.3.0.37-1_i386.deb

Вот и все. Счастливое небо: -)

    
ответ дан Desta Haileselassie Hagos 14.08.2014 в 01:19
5

Я нашел решение, работал в моем Ubuntu 14.04, Просто:

  1. Открыть «Программное обеспечение и amp; Обновления "и включить репозиторий Canonical partners на вкладке« Другое программное обеспечение ».
  2. В терминале выполните: sudo apt-get update; sudo apt-get install skype

здесь Источник!

Есть день решетки!

    
ответ дан Aby 03.08.2014 в 11:45
1

Существует простой способ обхода проблемы, если вам нужно использовать Skype старше 4.3:

1- Установите Skype 4.3.0.37, запустите его, отметьте поле «войти меня в систему автоматически» и войдите в систему. Выход (и завершение процесса, если он все еще активен)

2- Загрузите пакет Skype 4.2.0.11 debug из Ссылка . Не устанавливайте его, а извлекайте двоичный файл «Skype» в / usr / bin

3- замените файл / usr / bin / skype на версию 4.2.0.11 (вам понадобятся права root)

4- запустите скайп и он автоматически войдет в систему

Надеемся, что это решение будет продолжаться, потому что некоторые веб-камеры или продукты (например, Asus SV1T) совместимы только со старыми версиями Skype!

    
ответ дан max 30.08.2014 в 17:45
0

Это не ваша проблема с машиной. Серверы Skype отключены. Это не зависит от страны.

Я хотел бы добавить официальный отчет, но поддержка Skype ужасна.

ОБНОВЛЕНИЕ: кажется, что Skype решил закрыть сопорт для старых версий (ниже 4.2). Обновите свой клиент, чтобы он мог его использовать.

    
ответ дан Lucio 01.08.2014 в 21:18
0

Мне не удалось позвонить и получить вызовы от людей, использующих skype 4.3 для linux: ошибка сообщения была Не удалось подключиться

Удалено скайп, установленное из репозитория

sudo apt-get purge skype

и установлена ​​скип-бета

Ссылка

sudo dpkg -i skypeforlinux-64.deb

Протестировано в Ubuntu 16.04 и 17.04

    
ответ дан caiofior 29.09.2017 в 08:54
-1

Фактически (и я обнаружил это довольно случайным образом) значок на рабочем столе, отображает значок skype .... который оказывается проблемой. Я продолжал получать то же сообщение об ошибке, что и вы, даже после установки последней версии Skype (4.3). Но я забыл бросить Skype, используя этот значок там! После этого Skype выполнил безупречно еще раз! Надеюсь, это поможет кому-то.

    
ответ дан Thomas Byers 02.08.2014 в 00:39
-1

Просто запустите это:

sh skype1404

Очевидно, что сценарий загрузки до:

    wget https://raw.githubusercontent.com/abdennour/miscs.sh/master/skype1404
    chmod u+x skype1404

ПРИМЕЧАНИЕ: любая форма HW (32 или 64), она работает و الحمد لله

    
ответ дан Abdennour TOUMI 22.08.2014 в 12:21